Subject: Re: Re* [PATCH v2] fixup! mergetool: add automerge configuration

From: Seth House <[email-masked]>
Date: Sun, 10 Jan 2021 00:29:02 -0700

On Sat, Jan 09, 2021 at 10:40:20PM -0800, Junio C Hamano wrote:
> An ugly workaround patch that caters only to difftool breakage is
> attached at the end; I did not look if a similar treatment is
> necessary for the mergetool side.

That fixup does the trick on my machine too. Thank you.

How wary are you of continuing with `initialize_merge_tool`? Do you see
a better approach to get `automerge_enabled `into scope? While it is
a nice feature to have, is it worth the risk vs. reward?